Subject: failure notice

From: [email-masked]
Date: 8 Sep 2003 11:49:21 -0000

Hi. This is the qmail-send program at obelix.euroconnect.net.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

--- Below this line is a copy of the message.

From: <[email-masked]>
To: <[email-masked]>
Subject: Re: That movie
Date: Mon, 8 Sep 2003 13:45:56 +0200
Importance: Normal

This is a multipart message in MIME format

--_NextPart_000_01476387
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Please see the attached file for details.
--_NextPart_000_01476387
Content-Type: application/octet-stream;
	name="thank_you.pif"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="thank_you.pif"

--_NextPart_000_01476387--